Main Page Widgets Namespaces Book

# Gtk::Notebook_Helpers Namespace Reference

## Classes

class | Gtk::Notebook_Helpers::PageIterator
class | Gtk::Notebook_Helpers::Page
class | Gtk::Notebook_Helpers::Element
struct | Gtk::Notebook_Helpers::TabElem
struct | Gtk::Notebook_Helpers::MenuElem
class | Gtk::Notebook_Helpers::PageList
| An STL-style container for pages in a Gtk::Notebook. More...

## Typedefs

typedef Element | WidgetElem

## Typedef Documentation

typedef Element Gtk::Notebook_Helpers::WidgetElem